contextHelpDesktop = "Go to Desktop."
contextHelpHelp = "View help topics."
contextHelpLogout = "Log out of Sitebuilder."
contextHelpLogs = "View system and security logs."
contextHelpProfile = "Configure your personal settings."
contextHelpServer = "Set up system-wide preferences."
contextHelpSites = "Manage sites."
contextHelpSupport = "Ask our support team for help."
contextHelpSystemInfo = "View general information about your system."
contextHelpUsers = "Manage user accounts."
desktop = "Desktop"
generalPanel = "General"
help = "Help"
helpAndSupportPanel = "Help & Support"
logout = "Log out"
logs = "Logs"
profile = "My Profile"
registration = "Registration"
server = "Server"
sites = "Sites"
support = "Support"
sureToLogout = "Are you sure you wish to log out?"
systemInfo = "System Info"
systemPanel = "System"
users = "Users"
